.About{
    padding-top: 190px;
    display: flex;
    max-width: 850px;
    margin: 0 auto;
    flex-direction: column;
    gap: 101px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 90px;
}

@media screen and (max-width: 1370px) {
  .About {
    padding-top: 100px;
    gap: 50px;

  }
  
}
/* Basic styling for tabs */
.tabs {
    display: flex; 
    flex-wrap: wrap;
    margin:  0 auto;
    gap: 50px;
  }
  
  .tab {
    font-family: Inter;
    font-size: 20px;
    font-weight: 400;
    cursor: pointer;
    line-height: 24.2px;
    text-align: center;
    background-color: #00000000;
    padding: 10px;
    border: 1px solid #000000;
    border-radius: 30px;
    
  }
  
  .tab.active {
   

color: #FF9F0B;
border: 1px solid #FF9F0B;
}
  
  .tab-content {
    display: none;
  }
  
  .tab-content.active {
    display: block;
  }

  .ContendAbout{
    max-width: 614px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 20px;
  

  }

  .ContendAbout p{
    font-family: Inter;
font-size: 20px;
font-weight: 400;
line-height: 24.2px;
text-align: left;
color: #052E13;

  }

  @media screen and (max-width: 768px) {
    .ContendAbout p {
      font-family: Inter;
font-size: 18px;
font-weight: 400;
line-height: 21.78px;
text-align: left;

    }
    .tabs{
      gap: 20px;
    }
    .tab{
      font-family: Inter;
font-size: 21.7px;
font-weight: 400;
line-height: 26.26px;
text-align: center;

    }.About{
      gap: 50px;
      padding-top: 97px;
    }
  }